function init(hero) {
    hero.setName("Atom Eve");
    hero.setTier(7);
	hero.setVersion("\u00A7e\u00A7l\I\u00A7b\u00A7l\N\u00A7e\u00A7l\V\u00A7b\u00A7l\I\u00A7e\u00A7l\N\u00A7b\u00A7l\C\u00A7e\u00A7l\I\u00A7b\u00A7l\B\u00A7e\u00A7l\L\u00A7b\u00A7l\E\u00A7r")
    
    hero.setHelmet("Hair");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("mvh:inv_atomeve");
    hero.addAttribute("PUNCH_DAMAGE", -1.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 2.0, 0);
    
    hero.addKeyBind("AIM", "key.aim", 1)
    hero.addKeyBind("TELEKINESIS", "Telekinesis", 2)
    hero.addKeyBind("CHARGED_BEAM", "Charged Beam", 3);
    hero.addKeyBind("HOVER", "key.levitate", 4);
    hero.addKeyBind("SHIELD", "key.shield", 5);

    hero.supplyFunction("canAim", canAim);
}

function canAim(entity) {
    return entity.getHeldItem().isEmpty();
}